﻿.banner
{
    background-color: #D6D7D6;
    font-family: Arial;
    font-size: 11pt;
    left: 0;
    padding: 10px 10px 3px 10px;
    position: relative;
    top: 0;
    width: auto;

    border-bottom: #ee3124 solid 5px;
}


.bannerText
{
   color:#333333;
   padding:10px;
   padding-right:100px;
   padding-left:100px;
}

.dp_text a:link, .dp_text a:visited, .dp_text a:active
{
        color:#ee3124;
}

.dp_text a:hover{
text-decoration: underline;
}

.consentButton
{
	background-color: #333333;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;	
	padding-left: 5px;padding-right: 5px; 
        padding-top:2px; padding-bottom:2px;
        /*position: absolute;
        right: 10px;
        bottom: 10px;*/
  cursor: pointer;
}

.cookieAdminBody {
    font-family:Verdana;
    padding: 4px 4px 4px 4px;
    font-size:8pt;
    width:1100px;
}

.cookieAdminHeader {
    font-size:11pt;
    font-weight:bold;
    color:#808080;
    padding-left:9px;
}

#cookieDataAdminGrid th {
    font-weight:bold;
}

.cookieadmin-ui-section {
    background: linear-gradient(to bottom,  rgba(0,0,0,0.01) 0%,rgba(0,0,0,0.07) 100%);
    margin: 0 auto 15px auto;
    padding: 10px;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
    box-shadow: 0 1px 2px rgba(0,0,0,0.5);
    border: solid 1px #ccc;
    border: 1px solid rgba(255,255,255,0.2);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.01) 0%, rgba(0,0,0,0.07) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.01)), color-stop(100%,rgba(0,0,0,0.07)));
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.01) 0%,rgba(0,0,0,0.07) 100%);
    background: -o-linear-gradient(top,  rgba(0,0,0,0.01) 0%,rgba(0,0,0,0.07) 100%);
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.01) 0%,rgba(0,0,0,0.07) 100%);
}

.cookieadmin-ui-honeywell-logo {
    font-family:'Times New Roman';
    font-size:20pt;
    font-weight:bold;
    color:red;
    width: 88px;
}

.cookieadmin-ui-error {
    padding: 2px 4px;
    margin: 0px;
    color: red;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
}

.cookieadmin-ui-busy {
    color:gray;
    font-family:Tahoma;
    font-weight:bold;
    font-size: 11px;

}